问题内容: I downloaded ruby-install version 0.6.1 and for some reason I get this make error: *** No rule to make target ‘install’. Stop. What can I do to fix this? deploy@blah:~$ sudo ls /root/ ruby-install-0.6.1 ruby-install.tar.gz deploy@bl […]